@charset "utf-8";

div.primary {
	float: left;
	width: 400px;
	text-align: left;
	padding: 0px 0px 0px 0px;
}
div.secondary {
	float: right;
	width: 320px;
	padding: 0px 0px 0px 0px;
}

h3 {
	width: 320px;
	font-size: 16px;
	font-weight: bold;
	color: #005a21;
	padding: 0px 0px 0px 0px;
}

dl.commonly {
	width: 650px;
	clear: both;
	overflow: hidden;
}
dl.commonly dt {
	float: left;
	width: 700px;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	color: #5ea224;
	padding: 0px;
}
dl.commonly dd {
	float: left;
	width: 700px!important;
	width/**/: 320px;
	font-size: 12px;
	font-weight: normal;
	line-height: 26px;
	color: #525252;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 20px;
}

div.horizon {
	clear: both;
	overflow: hidden;
	width: 320px;
	height: 9px;
	text-indent: -5000px;
	border-bottom: 1px dashed #CECECE;
	margin: 0px 0px 10px 0px;
}

/* table */

table.access {
	clear: both;
	width: 700px;
	padding: 0px;
	margin: 10px;
}
table.access th {
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	color: #5ea224;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
table.access td {
	font-size: 12px;
	font-weight: normal;
	color: #353535;
	text-align: left;
	line-height: 24px;
	vertical-align: top;
	padding: 0px 0px 2px 0px;
}
table.access td span {
	font-size: 10px;
	font-weight: normal;
	color: #b84818;
}
table.access td.space {
	padding: 0px 0px 2px 12px;
}


div.pdf {
	clear: both;
	overflow: hidden;
	width: 400px;
	height: 86px;
	padding: 0px 0px 0px 0px;
	
}　

p.notice {
	width: 360px;
	text-align: left;
	margin: 0px 0px 0px 0px;
}

ul.topicslist {
	width: 720px;
	clear: both;
	overflow: hidden;
	padding: 20px 0px 20px 0px;
}

ul.topicslist li {
	float: left;
	width: 666px!important;
	width/**/: 700px;
	font-size: 12px;
	line-height: 26px;
	font-weight: normal;
	color: #353535;
	padding: 0px 0px 0px 34px;
	background : url(../../../../../imagefile/icon_arrow_01.gif) no-repeat 20px center;
}
ul.topicslist li span {
	padding: 0px 10px 0px 0px;
}



.course{
	font-size: 12px;
	line-height: 20px;
	color: #333333;
	padding-right: 15px;

}
.course02{
	font-size: 12px;
	color: #333333;
	padding: 3px;

}
.courseSM {
	font-size: 10px;
	color: #666666;
	line-height: 20px;
}
.courseNR {

	font-size: 12px;
	line-height: 120%;
	color: #333333;
}
.courseB {
	font-size: 12px;
	line-height: 170%;
	font-weight: bold;

}
.courseG {
	font-size: 12px;
	line-height: 26px;
	color: #999900;

}

.texthyo {
font-size: 12px;
}

div#bana {
	clear: both;
	width: 605px!important;
	width/**/: 610px;
	height: 100px;
	padding: 5px 10px 15px 10px;
	margin: 0px auto 0px auto;
	text-align: center;
	
}
div#pricetext {
	clear: both;
	width: 630px!important;
	width/**/: 640px;
	height: 30px;
	padding: 0px 5px 5px 5px;
	margin: 0px auto 0px auto;
	text-align: center;
	
}